Subject: Fw: Invoice 1085285
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Fri, 15 Apr 2011 08:23:05 -0400

Collections...please forward
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: <[email-masked]>
To: "'Labor Law Poster Service'" <[email-masked]>
Sent: Thursday, April 14, 2011 9:51 PM
Subject: RE: Invoice 1085285

To whom it may concern,

I am sorry, I have not ordered, did not order, and have not seen a Labor Law 
Poster from you.  I  get them free from the Virginia.gov website.  I know 
that I ordered one 13 years ago when we started our business then I found 
them for free and didn't see the need to purchase them again.

Michael Wright
President
Adventure Damascus Bicycles
& Sundog Outfitter
888-595-2453

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]]
Sent: Thursday, April 14, 2011 1:16 PM
To: [email-masked]
Subject: Invoice 1085285

LABOR LAW POSTERS INVOICE

-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service.
UID: 419